using salesbook.Shared.Core.Entity;
using salesbook.Shared.Core.Interface;

namespace salesbook.Web.Core.Services;

public class SyncDbService : ISyncDbService
{
    public Task GetAndSaveActivity(List<StbActivity>? allActivity)
    {
        throw new NotImplementedException();
    }

    public Task GetAndSaveCommesse(string? dateFilter = null)
    {
        throw new NotImplementedException();
    }

    public Task GetAndSaveProspect(string? dateFilter = null)
    {
        throw new NotImplementedException();
    }

    public Task GetAndSaveClienti(string? dateFilter = null)
    {
        throw new NotImplementedException();
    }

    public Task GetAndSaveSettings(string? dateFilter = null)
    {
        throw new NotImplementedException();
    }
}